---
name: Daphne Kua
locality:
country: Singapore
role: <a href="/job-families/engineering/support-engineer">Support Engineer</a>
reports_to: shaun-mccann
picture: daphne.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: daphnekua
gitlab: dkua1
departments:
- Customer Support
specialty:
expertise:
story:

